/* Bluetooth phone not found */
"Bluetooth phone not found" = "Téléphone Bluetooth introuvable.";

/* Timeout connecting to Bluetooth device */
"Timeout connecting to Bluetooth device" = "Délai d’attente de connexion au périphérique Bluetooth";

